# Create an access token **POST /oauth2/token** ## Servers - Production: https://api.memo.bank (Production) - Sandbox: https://api.sandbox.memo.bank (Sandbox) ## Parameters ### Body: application/json (object) - **grant_type** (string) - **code** (string) Authorization code received from the authorization endpoint. - **redirect_uri** (string) Redirect URI used in the authorization request. - **client_id** (string) OAuth2 client identifier. - **client_secret** (string) OAuth2 client secret. ## Responses ### 200 OK #### Body: application/json (object) - **access_token** (string) The access token. - **token_type** (string) The token type. - **expires_in** (integer(int64)) The lifetime of the access token in seconds. - **refresh_token** (string) The refresh token. - **scope** (string) Space-separated list of granted scopes. - **connection_id** (string(uuid)) ID of the connection this token is linked to. [Powered by Bump.sh](https://bump.sh)